Subject: RE: Enron Compressor Services
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Apr 2002 07:17:57 -0800 (PST)

Mark, per your request I've copied Jim Coffey and Troy Denetsosie.

I will work with legal and El Paso to set up a GISB agreement.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, April 02, 2002 9:07 AM
To:	Mann, Kay; Knippa, Mark
Cc:	Wise, Jack; McMichael Jr., Ed; Concannon, Ruth; Dinari, Sabra L.; Mills, Scott; Couch, Greg
Subject:	Enron Compressor Services

I sold 3,253 dth per day of  Florida Zone 3 gas at $3.60 to Bob Crites (713-420-2499) at El Paso effective 4/3/02 - 4/30/02.  I'm leaving this deal out of Sitara because its an Enron Compressor Services deal, not ENA.

Kay, I need to send a GISB agreement as Enron Compressor Services to El Paso.  Would you work on that?

Mark, I'm not sure who at Enron to notify about this deal.  You and I can chat about that later.

I only asked for 2 bids for the April gas.  Reliant showed me a bid of $3.58 and El Paso shoed me a bid of $3.60.